Subject: [xml2rfc-dev] boilerplate errors

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Tue, 19 Mar 2013 15:54:27 +0000

I am trying to compile my xml file at: http://xml.resource.org/ (The form
on the top)

But, the resulting draft does not pass the idnits check. Particularly, it
tells me the following:

  ** Found new IETF Trust Provisions of 12 Sep 2009 boilerplate, which is
     fine, but *also* found old boilerplate from RFC 2026, Section 10.4D on
     line 27.

As suggested, I am using ipr="trust200902" (have been doing so for several
years but I started having this problem with this convertor since last
week).

Is this something I am doing wrong or is it a bug in the converter?

When I use the old converter, idnits does not complain
(http://xml.resource.org/old.html)

Help?
-acbegen